# Python Narrative packages
- [politicsnlp](https://pypi.org/project/politicsnlp/) for Politics
- [religionnlp](https://pypi.org/project/religionnlp/) for Religion
- [lawnlp](https://pypi.org/project/lawnlp/) for Law
- [economynlp](https://pypi.org/project/economynlp/) for Economy
- [cpanlp](https://pypi.org/project/cpanlp/) for Business
- [militarynlp](https://pypi.org/project/militarynlp/) for Military

## Communicate effectively within a common Economic framework
  

<img src="https://raw.githubusercontent.com/python-narrative/economynlp/main/economynlp.jpg" width = "220" height = "100" alt="logo" align=center />

For detailed installation instructions, see the
[documentation](https://economynlp.com/documentation).
```python
pip install economynlp
import economynlp as ec
```

## Features

Information Asymmetry
```python
info = p.AsymmetricInformation(sender="investor", receiver="company_A", message="I am very interested in investing in your business", hidden_information="I have a limited budget")
info.get_advantage()
```

## Module:

|  Module   | Content  |
|  :----:  | :----:  |
| **Abnormal**  | `Winner Curse`，`Bubble`|
| **Cognitive**  | `BlackSwan`，`Grey Rhino`，`Herd Behavior` ，`Invisible Hand`，`Revolving Door` |
| **Culture**  | `Entrepreneurship`，`Craftsmanship`，`Business Philosophy` |
| **Environment**  | `Economic Environment`，`Industry Environment`，`Credit Environment`，`Market Environment`|
| **Information**  | `Signal`，`Speculative Information`，`Asymmetric Information` |
| **Market**  | `Commodity`，`Goods`，`Market`|
| **Structure**  | `Monopoly`，`Oligopoly`，`PerfectlyCompetitive`|
| **System** |  `Digital Economy` ，`Physical Economy` ，`Market Economy`，`Planned  Economy` |


Check out: https://cpanlp.com